Subject: RE: [Pana] PANA issues

From: [email-masked]
Date: Wed, 1 Oct 2003 13:18:23 +0300

One more comment about the statuses for the issues. There 
are eight possible status values (all but Rejected and Closed 
are borrowed from EAP issues 
[http://www.drizzle.com/~aboba/EAP/eapissues.html]). An issue 
can have only one of these in any time:

TEXT PROPOSED
   Text has been proposed on the list, and no consensus 
   has been reached

ACCEPTED
   Text has been proposed, consensus has been reached, 
   but the fix hasn't been included in a specification yet.

PENDING
   Discussion is on-going, no proposed text has been proposed

NO DISCUSSION
   No discussion has been initiated on this issue.

CLARIFYING TEXT REQUIRED
   The issue can be closed if additional clarifying text is 
   added to the draft

POSSIBLE REJECT
   Issue will be rejected unless objections occur.

CLOSED
   The issue has been incorporated into the draft or some other
   reason with explanation in the issue body.

REJECTED
   The issue was rejected (no consensus on the list).

The query "Show Open" currently shows all issues that are not 
CLOSED or REJECTED. The query "Show All" shows REJECTED and CLOSED
issues too. If the issue was CLOSED or REJECTED it should contain
an explanation about the reason for doing this. The default reason 
for CLOSED issue is that it was incorporated into the draft.

Any comments are welcome.

Br,
- Dan

> -----Original Message-----
> From: ext [email-masked] [mailto:[email-masked]]
> Sent: 01 October, 2003 11:32
> To: [email-masked]
> Subject: [Pana] PANA issues
> 
> 
> Hi folks,
> 
> I have created new document types to the PANA issue tracker. 
> These document types identify the version of the PANA 
> protocol draft (01, 02, 03 etc.). 
> 
> PANA chair Alper Yegin had requested assignments of the 
> issues. This is now also visible in the PANA issue tracker as 
> well as the issues that are being resolved currently for the 
> next version of the draft (document type draft-ietf-pana-pana-01.txt).
> 
> If issues that are listed with document type 
> draft-ietf-pana-pana-01.txt are not resolved in the 02 draft, 
> their document type will be changed either to 
> draft-ietf-pana-pana-xx.txt of draft-ietf-pana-pana-02.txt. 
> 
> Editorial issues are always specific to a certain version of 
> the draft (i.e. document type draft-ietf-pana-pana-xx.txt is 
> not possible) and must be resolved in the next version of the draft.
> 
> I have also taken an approach, where I don't always forward 
> the PANA issue tracker notification to the pana mailing list 
> because the text would be duplicated (especially in case of 
> "text proposed" cases).
> 
> Any comments are welcome to these policy issues.
> 
> Br,
> - Dan
> "PANA issue tracker admin"
> 
> _______________________________________________
> Pana mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pana
> 

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana